html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, footer, input{ margin : 0px; padding : 0px; }

@import url(http://fonts.googleapis.com/css?family=Oxygen);

body { margin:0px; padding:0px; background:#FFF url(../images/bg.jpg) repeat-x;}

.main { margin:0px auto; padding:0px; width:1000px;}
.header_block { margin:0px; padding:0px; width:1000px; float:left; height:130px;}
.logo { margin:0px; padding:0px; float:left; width:160px; height:130px; background:url(../images/logo.png) no-repeat;}
.header_block_top { margin:0px; padding-top:10px; float:right; width:800px; height:22px; color:#fff; font-family: 'Oxygen', sans-serif; font-size:12px; text-align:right;}
.header_block_top_left { margin:0px; float:left; width:620px; height:22px; color:#fff; font-family: 'Oxygen', sans-serif; font-size:12px; text-align:right; padding-bottom:5px;}
.header_block_top_rt { margin:0px;  float:right; width:180px; height:22px; color:#fff; font-family: 'Oxygen', sans-serif; font-size:12px; text-align:right;}



nav { margin:0px; padding:0px; width:820px; height:48px; float:right;}
nav ul { margin:0px; padding:0px; width:820px; height:48px; float:right;}
nav ul li { font-family: 'Oxygen', sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; list-style-type:none; float:left; text-transform:uppercase !important;}
nav ul li a { font-family: 'Oxygen', sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; float:left; text-transform:uppercase !important; display:block; margin:0px; padding:15px 15px;}
nav ul li a:hover { font-family: 'Oxygen', sans-serif; font-size:14px; color:#dedede; font-weight:bold; text-decoration:none; float:left; text-transform:uppercase !important; display:block; margin:0px; padding:15px 20px;}
nav ul li a.last { font-family: 'Oxygen', sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; float:left; text-transform:uppercase !important; display:block; margin:0px; padding:15px 0px 15px 25px;}
nav ul li a.last:hover { color:#dedede;}

 /* Submenu hidden by default */
 nav li ul {
      display: none;
      position: absolute;
      top: 100%;
      left: 0;
    }

    /* Show submenu on hover */
  nav  li:hover > ul {
      display: block;
    }

    /* Submenu item styling */
    nav li ul li {
      display: block;
    }

h1 { font-family: 'Oxygen', sans-serif; color:#00a1e4; font-weight:bold; font-size:18px; text-align:left; line-height:20px;}
h1 span { font-family: 'Oxygen', sans-serif; color:#231f20; font-weight:bold; font-size:18px; text-align:left; text-transform:uppercase; line-height:20px;}
.gnrl_fnt { font-family: 'Oxygen', sans-serif; color:#231f20; font-weight:normal; font-size:14px; text-align:justify; line-height:24px;}
.gnrl_readmore { font-family: 'Oxygen', sans-serif; color:#231f20; color:#00a1e4; font-size:12px; text-align:right;}
.gnrl_readmore a { font-family: 'Oxygen', sans-serif; color:#231f20; color:#00a1e4; font-size:12px; text-align:right; text-decoration:underline;}
.gnrl_readmore a:hover { font-family: 'Oxygen', sans-serif; color:#231f20; color:#00a1e4; font-size:12px; text-align:right; text-decoration:none;}
.gnrl_fnt a { text-decoration:underline; color:#231f20;}
.gnrl_fnt a:hover { text-decoration:none; color:#231f20;}

#select { margin:5px 0px; padding:5px; font-family: 'Oxygen', sans-serif; font-size:12px; color:#231f20; width:215px; height:30px;}
#textfield { margin:5px 0px; padding:5px; font-family: 'Oxygen', sans-serif; font-size:12px; color:#231f20; width:200px; height:15px;}
#textarea { margin:5px 0px; padding:5px; font-family: 'Oxygen', sans-serif; font-size:12px; color:#231f20; width:200px; height:40px;}
#button	{ margin:0px; padding:5px; font-family: 'Oxygen', sans-serif; font-size:12px; color:#231f20; width:80px; height:30px; cursor:pointer;}


.download_icon { margin:0px; padding:0px; height:45px; width:155px; float:right;}

.banner { margin:0px 0px 5px 0px; padding:0px; width:1000px; height:350px; float:left;}
.banner_inner { margin:0px 0px 5px 0px; padding:0px; width:1000px; height:150px; float:left;}

.content_part { margin:10px 0px; padding:0px; width:1000px; float:left;}
.content_part1 { margin:0px 5px 0px 0px; padding:0px 20px 0px 0px; width:600px; float:left;}
.content_part2 { margin:0px 5px 0px 10px; padding:0px; width:360px; float:left;}
.content_part3 { margin:0px; padding:0px; width:200px; float:right;}
.content_part3 ul { margin:0px; padding:0px; width:180px; float:right;}
.content_part3 ul li { font-family: 'Oxygen', sans-serif; font-size:16px; list-style-type:none; list-style-image:url(../images/arrow.jpg); margin:15px 0px; padding:0px 0px 0px 10px}
.content_part3 ul li a { text-decoration:none; color:#231f20;}
.content_part3 ul li a:hover { text-decoration:none; color:#505050;}
.content_part4 { margin:0px 5px 0px 0px; padding:0px 10px 0px 0px; width:1000px; float:left;}

footer { margin:10px 0px 0px 0px; padding:0px; width:100%; height:92px; background:url(../images/footer_bg.jpg) repeat-x bottom; float:left;}
.footer_block { margin:0px auto; padding:0px; width:1000px; height:25px; margin-top:20px; margin-bottom:20px; text-align:center; color:#fff;}
.footer_block a { font-family: 'Oxygen', sans-serif; text-decoration:none; color:#fff; font-size:12px; margin:0px 10px; text-transform:uppercase !important;}
.footer_block a:hover { text-decoration:underline; color:#fff;}

.footer_bottom { margin:0px auto; padding:0px; width:1000px; height:25px; text-align:center; color:#fff;}
.footer_left { margin:6px 0px; padding:0px; width:480px; height:13px; text-align:left; color:#fff; float:left;}
.footer_right { margin:6px 0px; padding:0px; width:480px; height:13px; text-align:right; color:#fff; float:right;}
.footer_bottom p { font-family: 'Oxygen', sans-serif; text-decoration:none; color:#fff; font-size:12px;}
.footer_bottom a { font-family: 'Oxygen', sans-serif; text-decoration:none; color:#fff; font-size:12px;}
.footer_bottom a:hover { text-decoration:underline; color:#fff;}

